campain

Zabbix Job Scheduler:Supported environments


Supported environments

Supported environments for Job Arranger are listed below.
We will be announce more supported environments according to customer demands.
Supported environments are following at 2/May/2013.
According to our future plan, Supported environments for Job Arranger will be as many as Zabbix's are.

Zabbix

  • 1.8.x , 2.0.x or 2.2.x

Manager(GUI)

  • Windows XP SP3 or later
  • Windows 7
  • Windows 8

Server

  • Redhat 5.x or later
  • CentOS 5.x or later

Agent

  • Redhat 5.x or later
  • CentOS 5.x or later
  • Windows Server 2003
  • Windows Server 2008 SP2 or later
  • Windows Server 2008 R2

Database

  • MySQL 5.5 or later
    Although we do not officially announce Support for older version, probably it works OK.
  • PostgreSQL 9.1 or later
    Although we do not officially announce Support for older version, probably it works OK.

Support schedule environments

We will decide next supported environments, according to customer demands. Listed environments below are subject to change.
About the environment which is not requested even if indicated below, it may not appear in a plan.

Manager(GUI)

  • Nothing

Server

  • Nothing

Agent

  • SPARC Solaris 10
  • x86 Solaris 10
  • AIX : Developing
  • HP-UX : Developing

Database

  • Nothing